.product-details ul,
.product-details ul li{
  padding:0;
  margin:0;
  display:block;
}

.product-details{

}

.product-details ul{
  list-style:none;
  margin-bottom:5px;
}

.product-details ul li{

}


.variations{
  margin-bottom:15px;
}

.variations td{
  width:100%;
  display:block;
}

.reset_variations{
  display: block;
  /* font-size: smaller; */
  color: #666666;
  padding-top: 2px;

}

/* Dispenser Features */
.dispenser-features {
  text-align: center;
  padding: 40px 0;
  font-family: agenda, sans-serif;
  font-size: 16px;
}

.dispenser-features ul {
  list-style-position: inside;
}

.dispenser-features__images img {
  height: 350px;
  object-fit: cover;
  width: 100%;
  background-color: white;
}

.dispenser-features__description {
    background-color: #c0c0c0;
    padding: 10px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 20px;
    min-height: 95px;
}

.easey-squeeze_descr {
  max-width: 520px;
  margin: 0 auto;
  font-size: 16px;
}

.region--dispenser-products .product {
  min-width: 222px;
}
.container--content .quarter.line::after {
  display: none;
}


/* Products single */

.product_title {
  font-weight: 300;
  font-size: 30px;
  line-height: 34px;
  margin-top:5px;
  padding-right: 75px;
}

.product__category--title{
  font-weight: 500;
  margin-bottom: 10px;
  letter-spacing: 0.6px;
  font-size: 16px;
  line-height: 1.5;
  color: #666;
}

.product-details,
.product-details .woocommerce-Price-amount.amount{
  font-family:agenda, sans-serif;
  font-size: 22px;
  line-height: 1.4em;
  color:#000;
  font-weight:400;
}


#number-of-cases,
.woocommerce .quantity .qty{
  min-height: 30px;
  min-width: 250px;
  background-color: #e5e5e5;
  font-family: agenda, sans-serif;
  padding: 5px 5px;
  text-align: left;
  color:#666666;
}

  .qty{
    border: 1px solid #a9a9a9;
  }

.woocommerce button.button.alt{
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  font-family: agenda, sans-serif;
  font-weight: 500;
  padding: 10px;
  background-color: #000;
  min-width:250px;
}

.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover{
  background-color:#000;
}

.checkout-button,
.woocommerce a.button.alt,
.woocommerce a.button.alt:hover{
  background-color:#000;
}


.woocommerce-variation-price{
  margin-bottom:10px;
}

  .price{
    font-family:agenda, sans-serif;
    font-size:18px;
  }

.add_to_cart_text{
  margin-bottom:5px;
}

.quantity{
  margin-bottom:20px;
}

.single_add_to_cart_button{
  border-radius:0 !important;
}

.unit-price{
  display: block;
  width: 100%;
}


.products.columns-4{
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  justify-content: space-between;
}

.product{
  /* margin-right: 20px; */
  flex-basis: calc((100% - 100px) / 6);
  min-width:172px;
  /* flex-grow:1; */
  display: flex;
  align-items: flex-end;
}

.search-results .product{
  flex-direction:column;
  align-items: flex-start;
}

.product > a{
  display: flex;
  flex-direction: column;
  /* height: 100%; */
  width:100%;
}



/* 50% width products */
.col-three .product{
  min-width:260px;
}

.col-two .product{
  min-width:440px;
}

/* 2/3rds width products */
.col-one .product{
  min-width:750px;
}

@media screen and (max-width:767px){
  .col-three .product{
    min-width:172px;
  }
  .col-two .product{
    min-width:172px;
  }
  .col-one .product{
    min-width:172px;
  }

  .subcat-products{
    margin-top: 40px;
  }
}


.product-image:hover img{
  transform:scale(1.2);
}

.isie .product-image:hover img{
  transform:none;
}

.product-image img{
  transition:all 0.7s ease-in-out;
}

.product-image{
  overflow:hidden;
  flex-grow:0;
}

.might-also-like{
  margin: 0 0 30px 0;
  font-size: 16px;
  font-weight:300;
}

.product-description p{
  margin:0;
  text-align: center;
  color:#000;
  line-height:1.3em;
}

.product-description{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.code{
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 0.5px;

}

.upsell-title{
  font-weight:500;
}

.upsell-code{

}


.region--product-header{
  min-height:130px;
  position:relative;
  overflow:hidden;
}

.woocommerce .woocommerce-breadcrumb{
  color: #fff;
  text-transform: uppercase;
  font-family: agenda, sans-serif;
  padding: 1em 4em;
  /* font-size: large; */
  font-weight: 300;
  letter-spacing: 1.1px;
}

.woocommerce .woocommerce-breadcrumb a{
  color:#fff;
}

.product-information{
  margin-top:25px;
}

.product-details-single{
  /* max-width: 350px; */
  position:relative;
}

.product-details-wrap:before{
  display: block;
    content: '';
    background-image: url(/wp-content/themes/duck-island-new/assets/images/Duck_Island_Refillable_icon.svg);
    height: 75px;
    width: 75px;
    position: absolute;
    right: 0;
    bottom: 1px;
    background-color: #fff;
    opacity: 0.7;
}

.product-details-wrap{
  display: block;
  position: relative;
}

.page-header-wrap{
  position:relative;
}

.pattern-svg{
  position: absolute;
  top: -88px;
  left: -245px;
  width: 400px;
}

.woocommerce-result-count,
.woocommerce-ordering{
  display:none;
}


.woocommerce-breadcrumb{
  display:none;
}

#breadcrumbs .woocommerce-breadcrumb{
  display:block;
}

.product-image-main .no-img{
  height: 500px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 120px
}

.single-product .no-img{
  height: 150px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-image-main img{
  max-height: 600px;
  width: auto;
  margin: 0 auto;
  display: block;
}

/* Products list */

.products-list{
  padding:20px 0;
  display: flex;
  flex-direction: column;
}

.cat-250ml-bottles{
  order:2;
}

.cat-30ml-bottles{
  order:0;
}

.cat-embossed-soaps{
  order:1;
}

.cat-5l-refills{
  order:3;
}

.subcategory{
  display:flex;
  align-items:flex-start;
  justify-content:space-around;
  flex-wrap:wrap;
  margin-bottom:30px;
  min-height:1px;
}

.subcat-products{
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.subcategory__title{
  width:100%;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom:1px solid #000;
  position:relative;
}

.subcategory__title.showicon{
  width:calc(100% - 140px);
}

.subcategory__descr{
  width:100%;
  font-weight: 300;
  letter-spacing: 1.3px;
  font-size:smaller;
  margin-bottom:20px;
  margin: 0 70px;
  max-width: calc(100% - 140px);
}

.subcategory__title.showicon:before{
  display: block;
  content: '';
  background-image: url(/wp-content/themes/duck-island-new/assets/images/Duck_Island_Refillable_icon.svg);
  height: 100px;
  width: 100px;
  position: absolute;
  right: -100px;
  top: -21px;
  background-color: #fff;
  opacity: 0.7;
}


.category__descr{
  font-size:16px;
  font-weight:500;
  line-height: 1.2em;
}


@media screen and (max-width:767px){
  .product{
    margin-right:0;
  }

  .subcategory__descr{
    margin:0 70px;
  }
}

@media screen and (max-width:768px){

}


hr {
  border: none;
  background-color: #ccc;
  color: #ccc;
  height: 1px;
}
